﻿.ErrorTextBox {
    border: solid 2px Red;
    background-color: yellow;
}

::-webkit-scrollbar {
    width: 15px;
}

::-webkit-scrollbar-track {
    background: #EEEFEE;
    border: Solid 1px Silver;
}

::-webkit-scrollbar-thumb {
    background: -webkit-linear-gradient(left, #41C9E8, #00B6E0);
    border: 1px solid #333333;
    box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.4);
}


/*:not(.dxb-hb) is so that the DevExpress buttons don't end up looking funny*/
input[type="button"]:not(.dxb-hb), input[type="submit"]:not(.dxb-hb) {
    padding: 3px 5px;
}

.ShowSessionButton {
    height: 20px;
    border: solid 1px silver;
}

#new-stardom-nav {
    background: url(../images/banner.png) no-repeat top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    overflow-x: hidden;
    margin-bottom: 0;
    min-height: 95px;
}

.onButton {
    background-color: #00FF00;
    color: black;
    font-weight: bold;
    width: 47px;
    height: 16px;
    font-size: small;
    border: solid 1px Black;
    vertical-align: middle;
    line-height: 16px;
    text-align: center;
    padding-bottom: 5px;
}

.offButton {
    background-color: #FF0000;
    color: black;
    font-weight: bold;
    width: 47px;
    height: 16px;
    font-size: small;
    border: solid 1px Black;
    line-height: 16px;
    text-align: center;
    padding-bottom: 5px;
}

.stepComplete {
    width: 100px;
    height: 20px;
    background-color: white;
    border: solid 1px #046410;
    padding-top: 5px;
    padding-bottom: 5px;
    color: #046410;
    font-size: 12pt;
    font-family: Arial Narrow;
}

.stepActive {
    width: 100px;
    height: 20px;
    background-color: white;
    border: solid 1px Orange;
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: middle;
    color: Orange;
    font-size: 12pt;
    font-family: Arial Narrow;
}

.stepInActive {
    width: 100px;
    height: 20px;
    background-color: white;
    border: solid 1px #B9BAB9;
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: middle;
    color: #929392;
    font-size: 12pt;
    font-family: Arial Narrow;
}


.ExtrasListTable {
    border: solid 1px silver;
    width: 580px;
    font-size: medium;
}

.ExtrasListTDMain {
    border: solid 1px silver;
}

.ExtrasListTDLeft {
    border: solid 1px silver;
    width: 80px;
    height: 25px;
    padding-left: 5px;
    font-weight: bold;
    background-color: #F3F2F2;
}

.ExtrasListTD {
    border: solid 1px silver;
    height: 25px;
    padding-left: 5px;
    font-weight: bold;
    background-color: #F3F2F2;
    width: 450px;
}

.ExtrasListTDRight {
    border-right: solid 1px silver;
    border-bottom: solid 1px silver;
    padding-left: 5px;
    height: 25px;
    width: 150px;
    font-weight: bold;
    background-color: #F3F2F2;
    width: 100px;
}


.ExtrasListTDLeftContent {
    border: solid 1px silver;
    padding: 5px;
    height: 20px;
}

.ExtrasListTDRightContent {
    border-right: solid 1px silver;
    border-top: solid 1px silver;
    border-bottom: solid 1px silver;
    padding: 5px;
    width: 100px;
    text-align: right;
}

.ExtrasListTDContent {
    border: solid 1px silver;
    padding: 5px;
    width: 450px;
}


.extrasValidator {
    text-align: center;
    color: red;
}

/*devexpress Fixes*/

.devExpressLinkBreakFix {
    display: inline;
}


/*--------------------*/



* {
    margin: 0;
    padding: 0;
    font-family: Arial;
}

nobr {
    font-family: Arial;
    font-size: 10pt;
}

/*
** Default body
*/
a:link {
    text-decoration: none;
    color: #0000E8;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a:visited {
    text-decoration: none;
    color: #0000E8;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a:active {
    text-decoration: underline;
    color: #0000E8;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a:hover {
    text-decoration: underline;
    color: #0000FF;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a.menu:link {
    text-decoration: none;
    color: Red;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 10pt;
}

a.menu:visited {
    text-decoration: none;
    color: Red;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 10pt;
}

a.menu:active {
    text-decoration: none;
    color: #0987F6;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 10pt;
}

a.menu:hover {
    text-decoration: none;
    color: #0987F6;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 10pt;
}

a:link img {
    text-decoration: none;
    color: #1F497D;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a:visited img {
    text-decoration: none;
    color: #1F497D;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a:active img {
    text-decoration: none;
    color: #0987F6;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a:hover img {
    text-decoration: none;
    color: #0987F6;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a.entryUnderpaid:link {
    text-decoration: none;
    color: Red;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a.entryUnderpaid:visited {
    text-decoration: none;
    color: Red;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a.entryUnderpaid:active {
    text-decoration: none;
    color: #FF7373;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a.entryUnderpaid:hover {
    text-decoration: none;
    color: #FF7373;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a.entryOverpaid:link {
    text-decoration: none;
    color: #FF9900;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a.entryOverpaid:visited {
    text-decoration: none;
    color: #FF9900;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a.entryOverpaid:active {
    text-decoration: none;
    color: #FFB240;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}

a.entryOverpaid:hover {
    text-decoration: none;
    color: #FFB240;
    outline-width: 0px;
    outline-style: none;
    border: 0px none;
}





.BodyDiv {
    padding-top: 10px;
}

.SmallText {
    font-size: 8pt;
}

.MediumText {
    font-size: 10pt;
}

p.MediumText {
    padding: 2px;
}

.LargeText {
    font-size: 12pt;
}

.LargerText {
    font-size: 14pt;
}

.Bolder {
    font-weight: bolder;
}

.Center {
    text-align: center;
}

.Italic {
    font-style: italic;
}

.Err {
    color: Red;
    font-weight: bold;
}

.Sugg {
    color: #c0c0c0;
}

.Succ {
    color: Green;
}

.HeaderText {
    text-align: right;
    color: #FF7373;
    font-size: 24px;
    font-family: Arial;
    padding-right: 20px;
    padding-bottom: 6px;
}

/*.BodyMainWidth 
{
    width: 100%;
    background-color: white;
}*/
.SideLinkWidth {
    width: 170px;
}

.BodyContentWidth {
    width: 900px;
}

.PanelHeaderWidth {
    width: 200px;
}

.LinkTableCellWidth {
}

.SideMenuWidth {
    width: 150px;
}

.BodyHalfWidth {
    width: 295px;
}

.Invisible {
    visibility: hidden;
    width: 0px;
    height: 0px;
    display: none;
}

.Disabled {
    cursor: default;
    color: #C0C0C0;
}

.Block {
    display: block !important;
}
/*.Inline
{
    display: inline;
}
.InlineTable
{
    display: inline-table;
}*/

.ModalPopupLook {
    background-color: White;
    border: 3px solid black;
    padding: 10px;
}

.WatermarkTextBox {
    font-style: italic;
    color: #C0C0C0;
}

.Sublink {
    padding-left: 10px;
    font-size: 9pt;
}

.ModalPopupBackground {
    /* Mozilla ignores crazy MS image filters, so it will skip the following */
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/transpBlack25.png');
}
    /* IE ignores styles with [attributes], so it will skip the following. */
    .ModalPopupBackground[class] {
        background-image: url('../images/transpBlack25.png');
    }

#progressBackgroundFilter {
    visibility: hidden;
    position: fixed;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background-color: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
    z-index: 100;
}

#progressMessage {
    position: fixed;
    top: 30%;
    left: 43%;
    z-index: 1001;
    background-color: #FFFFFF;
    text-align: center;
    font-weight: bolder;
    width: 200px;
}

#overDiv {
    background-color: Red;
}

.red {
    background-color: #FEE6E2;
}

.success {
    color: Green;
}

.fail {
    color: Red;
}

.camelCase {
    text-transform: capitalize;
}

.reorderList ul {
    padding-left: 0px;
}

.reorderList li {
    color: Black;
    cursor: move;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin: 2px;
    background-color: White;
}

.reorderListIcon {
    background-image: url('../images/reordericon.png');
}

.marginItem {
    margin: 5px;
}

.deleteButton {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    padding: 0px;
    background-image: url('../images/deleteitem.png');
    width: 12px;
    height: 12px;
    cursor: pointer;
}

.radioButtonUnselected {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    cursor: pointer;
    background-image: url('../images/radiounselected.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 15px;
    background-color: Transparent;
    color: #1F497D;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.radioButtonSelected {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    cursor: pointer;
    background-image: url('../images/radioselected.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 15px;
    background-color: Transparent;
    color: #1F497D;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.checkButtonUnselected {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    cursor: pointer;
    background-image: url('../images/checkunselected.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 15px;
    background-color: Transparent;
    height: 20px;
    color: #1F497D;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.checkButtonSelected {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    cursor: pointer;
    background-image: url('../images/checkselected.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 15px;
    background-color: Transparent;
    height: 20px;
    color: #1F497D;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.blankButton {
    padding: 0px;
    border: 0px;
    cursor: pointer;
    background-color: Transparent;
    color: #1F497D;
}

.prevButton {
    padding: 0px;
    background-image: url('../images/previtem.png');
    background-repeat: no-repeat;
    background-position: center;
    background-color: Transparent;
    width: 20px;
    height: 20px;
    cursor: pointer;
    border: 1px solid #C0C0C0;
}

.nextButton {
    padding: 0px;
    background-image: url('../images/nextitem.png');
    background-repeat: no-repeat;
    background-position: center;
    background-color: Transparent;
    width: 20px;
    height: 20px;
    cursor: pointer;
    border: 1px solid #C0C0C0;
}

.prevButton10 {
    padding: 0px;
    background-image: url('../images/previtem.png');
    background-repeat: no-repeat;
    background-position: left;
    background-color: Transparent;
    width: 27px;
    height: 20px;
    cursor: pointer;
    border: 1px solid #C0C0C0;
    text-align: right;
    font-size: 8pt;
}

.nextButton10 {
    padding: 0px;
    background-image: url('../images/nextitem.png');
    background-repeat: no-repeat;
    background-position: right;
    background-color: Transparent;
    width: 27px;
    height: 20px;
    cursor: pointer;
    border: 1px solid #C0C0C0;
    text-align: left;
    font-size: 8pt;
}


/*View Entries Navigation Buttons*/

.prevEntriesButton {
    padding: 0px;
    background-image: url('../images/ViewEntries/arrow-left.png');
    background-repeat: no-repeat;
    background-position: left;
    background-color: #F5F6F8;
    width: 35px;
    height: 25px;
    cursor: pointer;
    border: 1px solid #2270CD;
}

.nextEntriesButton {
    padding: 0px;
    background-image: url('../images/ViewEntries/arrow-right.png');
    background-repeat: no-repeat;
    background-position: right;
    background-color: #F5F6F8;
    width: 35px;
    height: 25px;
    cursor: pointer;
    border: 1px solid #2270CD;
}

.prevEntriesButton10 {
    padding: 0px;
    background-image: url('../images/ViewEntries/arrow-left.png');
    background-repeat: no-repeat;
    background-position: left;
    background-color: #F5F6F8;
    width: 60px;
    height: 25px;
    cursor: pointer;
    border: 1px solid #2270CD;
    text-align: right;
    font-size: 8pt;
    font-weight: bold;
}

.nextEntriesButton10 {
    padding: 0px;
    background-image: url('../images/ViewEntries/arrow-right.png');
    background-repeat: no-repeat;
    background-position: right;
    background-color: #F5F6F8;
    width: 60px;
    height: 25px;
    cursor: pointer;
    border: 1px solid #2270CD;
    text-align: left;
    font-size: 8pt;
    font-weight: bold;
}

/*-------------------------------*/

.searchFilterButton {
    border-style: none;
    border-color: inherit;
    border-width: medium;
    padding: 0px;
    background-image: url('../../images/searchbutton.png');
    background-repeat: no-repeat;
    background-position: right;
    background-color: Transparent;
    width: 20px;
    height: 20px;
    cursor: pointer;
    margin-left: 10px;
}

.addButton {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    padding: 0px;
    background-image: url('../images/additem.png');
    width: 10px;
    height: 10px;
    cursor: pointer;
}

.removeButton {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    padding: 0px;
    background-image: url('../images/removeitem.png');
    width: 10px;
    height: 10px;
    cursor: pointer;
}

.contractButton {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    padding: 0px;
    background-image: url('../images/contractitem.png');
    width: 10px;
    height: 10px;
    cursor: pointer;
}

.expandButton {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    padding: 0px;
    background-image: url('../images/expanditem.png');
    width: 10px;
    height: 10px;
    cursor: pointer;
}

.sendMailButton {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    background-image: url('../images/sendmail.png');
    background-repeat: no-repeat;
    background-position: center top;
}

.sendMailButtonProgress {
    background-image: url('');
    background-repeat: no-repeat;
    background-position: center top;
    border: 0px;
}

.sendMailHoverButton {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    background-image: url('../images/sendmail_hover.png');
    background-repeat: no-repeat;
    background-position: center top;
}

.pdfButton {
    background-image: url('../images/pdf.png');
    background-repeat: no-repeat;
    cursor: pointer;
}

.docButton {
    background-image: url('../images/doc.png');
    background-repeat: no-repeat;
    cursor: pointer;
}

.xlsButton {
    background-image: url('../images/xls.png');
    background-repeat: no-repeat;
    cursor: pointer;
}

.txtButton {
    background-image: url('../images/txt.png');
    background-repeat: no-repeat;
    cursor: pointer;
}

.right {
    float: right;
}

.left {
    float: left;
}

.rightText {
    text-align: right;
}

/*
** Panel
*/
/*
    background-color: #F1F2F3;
    border: 1px solid #C0C0C0;
   */
.PanelHeader {
    background-color: #005A7C;
    border: 1px solid grey;
    padding: 5px 3px;
    margin-bottom: 3px;
    font-size: 16px;
    text-align: center;
    font-weight: normal;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #FFFFFF;
}

    .PanelHeader a:link, .PanelHeader a:visited {
        color: white;
        font-weight: normal;
    }

        .PanelHeader a:link:hover {
            text-decoration: underline;
        }

.PanelHeaderRed {
    background-color: #FFE2C6;
    border: 1px solid #C0C0C0;
    border-radius: 2px;
    padding: 3px;
    margin-bottom: 3px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: red;
}

.PanelFooterRed {
    background-color: #FFE2C6;
    border: 1px solid #C0C0C0;
    padding: 3px;
    margin-top: 3px;
    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
}

.PanelBody {
    background-color: White;
    border: 1px solid Silver;
    padding: 3px;
    margin-bottom: 3px;
}

.FBPanelHeader {
    height: 22px;
    background-color: White;
    color: #BF3030;
    font-family: Arial;
    font-size: 12pt;
    font-weight: bold;
    padding-left: 5px;
    padding-top: 2px;
}


.PanelBodyFB {
    background-color: #F4F4F5;
    border: 1px solid #005A7C;
    padding: 3px; /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
}

.PanelBodyRed {
    background-color: #F4F4F5;
    border: 1px solid #005A7C;
    padding: 3px;
    margin-bottom: 3px;
}

.PanelBodyWithFooter {
    background-color: White;
    border: 1px solid #005A7C;
    padding: 3px;
    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
}

.PanelFooter {
    background-color: #F4F4F5;
    border: 1px solid #005A7C;
    padding: 3px;
    margin-top: 3px;
    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
}

.PanelStandAlone {
    background-color: #FFFFFF;
    border-width: 1px 0px;
    padding: 5px;
    border-style: solid;
    border-color: #00AFDB;
}

.PanelStandAloneRed {
    min-height: 130px;
    background-color: #FFF;
    border: 1px solid #006083;
    padding: 3px;
    -webkit-border-radius: 5px 0px 5px 0px;
    -moz-border-radius: 5px 0px 5px 0px;
}

.PanelBlank {
    padding: 3px;
    font-family: Arial;
}

.PanelBreaker {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #B5B5B5;
    margin: 5px 0px 5px 0px;
}

.PanelBreakerRed {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #510701;
    margin: 5px 0px 5px 0px;
}

.bLine {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #B5B5B5;
    margin: 5px 0px 5px 0px;
}

.PanelModalHeader {
    background-color: #F2F2F2;
    height: 20px;
    vertical-align: middle;
    margin-bottom: 5px;
}


/*
** Side Menu
*/
.SideMenu {
    margin: 10px;
    background-position: top;
    background-color: #F2F2F2;
    -webkit-border-radius: 5px 0px 5px 0px;
    -moz-border-radius: 5px 0px 5px 0px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    color: #5C5C5C;
}

.SideMenuTop {
    display: none;
}

.SideMenuBottom {
    background-color: #005A7C;
    height: 5px;
    /* Do rounding (native in Firefox and Safari) */
    -webkit-border-radius: 0px 0px 5px 0px;
    -moz-border-radius: 0px 0px 5px 0px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

.SideMenuHeader {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    background-color: #005A7C;
    border-bottom-color: #FFFF79; /*background-color: #510701;*/
    padding: 3px 0px 3px 0px;
    color: White;
    padding-left: 5px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}

.SideMenuBody {
}

.SideMenuItem {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: White;
    padding: 3px 7px;
}


.SideMenuBreaker {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #B5B5B5;
    margin: 0px 0px 0px 0px;
}

/*
** Body Size Layout
*/
.BodyTable {
    margin-left: auto;
    margin-right: auto;
}

.BodyTableMainCell {
    vertical-align: top;
}

.BodyMainLeft {
}

.BodyMainRight {
}

/*
** The Link Menu
*/
.LinkTableCell {
}





/*
** The Prize Entry Screen
*/
.EventStatusBoxNotStarted {
    border-width: 0px;
    font-size: 0pt;
    background-image: url('../images/EventProgess_NotStarted.gif');
}

.EventStatusBoxInProgress {
    border-width: 0px;
    font-size: 0pt;
    background-image: url('../images/EventProgess_InProgress.gif');
}

.EventStatusBoxComplete {
    border-width: 0px;
    font-size: 0pt;
    background-image: url('../images/EventProgess_Complete.gif');
}

.EventPlacing {
    background-color: White;
    border-style: solid;
    border-width: 1px;
    border-color: Black;
    cursor: pointer;
    margin: 5px;
    text-align: center;
    font-weight: bold;
    font-size: 12pt;
    font-family: Arial Narrow;
    background-repeat: no-repeat;
    background-position: center;
}

.EventScore {
    text-align: center;
}

.ajax__calendar {
    z-index: 999999 !important;
}



/*
** Yay pretty custom tabs
*/
#customTabs {
    display: block;
}

    #customTabs ul {
        float: left;
        padding-top: 4px;
        width: 100%;
    }

    #customTabs li {
        /*Unselected tabs background*/
        margin-left: 8px;
        list-style: none;
        background-color: #F2F2F2;
        border: 1px solid #B5B5B5;
        padding: 3px;
        margin-bottom: -1px;
        font-size: 10pt;
        font-weight: normal;
        /* Do rounding (native in Firefox and Safari) */
        -webkit-border-radius: 5px 5px 0px 0px;
        -moz-border-radius: 5px 5px 0px 0px;
    }

    * html #customTabs li {
        display: inline;
    }

        #customTabs li, #customTabs li a {
            float: left;
        }

    #customTabs ul li.active {
        /*Selected tab background*/
        background-color: #FEE6E2;
        border: 1px solid #510701;
        padding: 3px;
        margin-bottom: -1px;
        /* Do rounding (native in Firefox and Safari) */
        -webkit-border-radius: 5px 5px 0px 0px;
        -moz-border-radius: 5px 5px 0px 0px;
    }

        #customTabs ul li.active a {
            /*Selected tab font*/
            color: Black;
        }

    #customTabs div {
        /*Tab contents*/
        clear: both;
        min-height: 200px;
        margin: 0px 10px 10px 10px;
        padding: 5px;
        background-color: White;
        border: 1px solid #B5B5B5;
        /* Do rounding (native in Firefox and Safari) */
        -webkit-border-radius: 0px 0px 5px 5px;
        -moz-border-radius: 0px 0px 5px 5px;
    }

        #customTabs div h3 {
            margin-bottom: 12px;
        }

        #customTabs div p {
        }

    #customTabs ul li a {
        /*Unselected tabs font*/
        text-decoration: none;
        padding: 8px;
        color: Black;
        font-weight: bold;
    }

    #customTabs div.insideDiv {
        clear: both !important;
        min-height: 0 !important;
        margin: 0px 0px 0px 0px !important;
        padding: 0px !important;
        background-color: White !important;
        border: 0px solid Black !important;
        /* Do rounding (native in Firefox and Safari) */
        -webkit-border-radius: 0px 0px 0px 0px !important;
        -moz-border-radius: 0px 0px 0px 0px !important;
    }

.headercell {
    border-right-width: 0px !important;
    background-color: whitesmoke !important;
}


/*Common Web Data Grid Styles*/
.wdgCellCentre, tbody > tr > td.wdgCellCentre {
    text-align: center;
}

.nopadding {
    padding: 0px !important;
}

/*Ajay: New changes for home page, Override original template*/

#StardomCarousel a:link {
    color: Silver !important;
}

#StardomCarousel a:visited {
    color: Silver !important;
}

#headerTop .pull-right {
    float: right !important;
    width: 20px;
}

#headerTable input[type="button"] .pull-right {
    width: auto !important;
}

#headerTable a:visited {
    color: white !important;
}

#headerTable a:link {
    color: white !important;
}

.footer {
    height: 115px;
    background-color: #45474d;
    bottom: 0;
    width: 100%;
    border-top: solid 1px gray;
    font-size: 13px;
    color: #989ea6 !important;
}

#footer {
    /*width: 1100px;*/
}

.footer a:visited {
    text-decoration: none;
    color: #989ea6 !important;
}

.footer a:link {
    text-decoration: none;
    color: #989ea6 !important;
}

.footer a:hover {
    text-decoration: none;
    color: white !important;
}

#stardonfeatures ul li i {
    /*margin-right:10px;*/
}

ul.star {
    list-style-image: url('../images/Favourites.png');
    margin-left: 52px;
    font-size: 20px;
}

ul.comingsoon {
    list-style-image: url('../images/Favourites.png');
    margin-left: 52px;
    font-size: 20px;
}

ul.tick {
    list-style-image: url('../images/Apply.png');
    margin-left: 52px;
    font-size: 20px;
}

#ListOfComingSoon i {
    color: #FAF17F !important;
    margin-right: 8px !important;
}

#ListOfComingSoon ul li {
    font-size: 16pt !important;
    /*margin-left:15px !important;*/
}

#ListOfComingSoon {
    font-size: 17px;
}

#ListOfFeatures, #ListOfNewFeatures {
    font-size: 15px;
}

.stardomWhite {
    color: white !important;
}

#accordionHome .panel-info {
    border-color: #00B6E0 !important;
}

    #accordionHome .panel-info > .panel-heading {
        color: white !important;
        background-color: #00B6E0 !important;
        border-color: #00B6E0 !important;
    }

        #accordionHome .panel-info > .panel-heading a {
            color: white !important;
        }

#accordionHome .panel-group {
    margin-bottom: 0px !important;
}


.stardomWhiteLink:visited {
    text-decoration: none;
    color: #989ea6 !important;
}

.stardomWhiteLink:link {
    text-decoration: none;
    color: #989ea6 !important;
}

.stardomWhiteLink:hover {
    text-decoration: none;
    color: white !important;
}

#stardomHomeRightPanel .panel {
    border-color: #005A7C !important;
}

    #stardomHomeRightPanel .panel > .panel-heading {
        color: white !important;
        background-color: #005A7C !important;
        border-color: #005A7C !important;
    }

#topNavHome .btn {
    border-color: #005A7C !important;
}

#topNavHome .btn-primary {
    color: white !important;
    background-color: #005A7C !important;
    border-color: #005A7C !important;
}

#topNavHome a:visited {
    color: white !important;
    background-color: #005A7C !important;
}

#topNavHome a:link {
    color: white !important;
    background-color: #005A7C !important;
}

#topNavHome a:hover {
    color: white !important;
    background-color: #387b93 !important;
}

.noPadding {
    padding: 0px !important;
}

.blue {
    color: #00B6E0 !important;
}

.logoLink {
    width: 100%;
    display: block;
}

.tableEventDesc {
    margin: 0px !important;
    border-top: 1px;
}



/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
    -moz-transition: opacity .8s;
    -o-transition: opacity .8s;
    transition: opacity .8s;
}

.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}

.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.navbar-default {
    border: 0;
}

.nav > li > a {
    padding: 6px 12px;
}


.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0px;
    padding: 0
}

.table-noborder>tbody>tr>td{
    border:0
}
.header-inner{
    background-color:#00B6E0;
}